---
group:
  name: '2462612540'
  description: ''
  projects:
  - name: 'big_data'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'big_data_spark_scala_hadoop'
    description: ''
    mirrorRelease: false
    topic: ''
  